[
  {
    "name": "Baloo 2",
    "family": "Baloo 2",
    "variants": [
      { "weight": "700", "style": "normal", "file": "fonts/baloo2-700.woff2" }
    ]
  },
  {
    "name": "Quicksand",
    "family": "Quicksand",
    "variants": [
      { "weight": "400", "style": "normal", "file": "fonts/quicksand-400.woff2" },
      { "weight": "500", "style": "normal", "file": "fonts/quicksand-400.woff2" },
      { "weight": "700", "style": "normal", "file": "fonts/quicksand-700.woff2" }
    ]
  }
]
